#page-html ol, #page-html ul{
	padding: 10px;
}
#page-html ,#page-html p{
	word-break: keep-all;
	text-align: left;
	text-justify: auto;
}
#page-html a {
	word-break:break-all;
}

#page-html .table th {
	padding: 0.15rem;
}

#sitemaptable li a {
	word-break:break-word;
}

a:focus {
	outline: #E7B055 2px dotted;
}

.accesskey_top{
	margin-top: 0px !important;
	position: relative !important;
	left: 0px !important;
}

.sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	white-space: nowrap;
	border: 0
}
.sr-only-focusable:active, .sr-only-focusable:focus {
	position: static;
	width: auto;
	height: auto;
	overflow: visible;
	clip: auto;
	white-space: normal
}
.sr-only {
	background: #fff;
	border: 2px solid #ccc !important;
	padding: 5px 10px !important;
	display: inline-block;
	z-index: 7;
	color: #555;
	position: absolute !important;
	left: 0;
	top: 0;
	font-size: 1rem;
}